﻿
@{
    ViewBag.Title = "Manage Other Expense";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div id="loadingGif"></div>
<div class="row">
    <div class="col-md-6">
        <h4 style="color: darkblue;">@Resources.Content.ManageOtherExpense</h4>
    </div>
    <div class="col-md-6">
        <a href="#" class="btn btn-success btn-sm pull-right" data-toggle="modal" data-target="#expensetypeModel" style="margin-right:5px;"><span class="glyphicon glyphicon-cog"></span> @Resources.Content.ManageExpenseType</a>
        <a href="#" class="btn btn-success btn-sm pull-right" ​​ onclick="ClickAddnewOtherExpense()" style="margin-right:5px;"><span class="glyphicon glyphicon-plus"></span> @Resources.Content.NewExpense</a>
    </div>
</div>
<hr />

<div class="container-fluid">
    <div class="row">
        <div class="col-md-12">
            <div class="form-inline">
                <label for="fromdate">@Resources.Content.StartDate:</label>
                <input id="fromdate" name="fromdate" type="date" value="" class="form-control input-sm" placeholder="Enter Product Name" />
                <label for="todate">@Resources.Content.EndDate:</label>
                <input id="todate" name="todate" type="date" value="" class="form-control input-sm" placeholder="Enter Product Name" />
                <a class="btn btn-success btn-sm" style='margin-top:0px' onclick="PreviewOtherExpendList()"> @Resources.Content.Search</a>
            </div>

        </div>
    </div>
    <table id="tableOtherExpense" class="table-hover table-bordered table-condensed table-striped" style="width:100%">
        <thead>
            <tr>
                <th>@Resources.Content.No</th>
                <th>@Resources.Content.Date</th>
                <th>@Resources.Content.ExpenseType</th>
                <th>@Resources.Content.Amount</th>
                <th>@Resources.Content.Description</th>
                <th style="width:10%">@Resources.Content.Action</th>
            </tr>
        </thead>
        <tbody></tbody>
    </table>
</div>

@Html.Partial("_ExpenseType")
@Html.Partial("_OtherExpense")
@Html.Partial("_ViewInvoice")
@section scripts
{

    @Scripts.Render("~/Scripts/Functions/expensetype.js")
    @Scripts.Render("~/Scripts/Functions/otherexpense.js")
    @Scripts.Render("~/Scripts/moment.min.js")
}
